<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.http.jetty/plugin.properties?key=bundleName">
        <source>Jetty Http Service</source>
        <target>Jetty Http サービス</target>
        <alt-trans tool-id="xliff">
          <source>Jetty Http Service</source>
          <target>Jetty Http サービス</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Jetty Http Service</source>
          <target>Jetty Http サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.jetty/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.jetty/plugin.properties?key=configurationName">
        <source>Http Server Configuration</source>
        <target>Http サーバー構成</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.13</note>
        <alt-trans tool-id="pleiades">
          <source>Http Server Configuration</source>
          <target>Http サーバー構成</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.http.jetty/plugin.properties?key=configurationDescription">
        <source>Provides Http Server Configuration Parameters</source>
      </trans-unit>
    </body>
  </file>
</xliff>